<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>MDEF | Andrea Bertran_Term 3</title>
  <link rel="icon" type="image/png" href="images/favicomatic/favicon-32x32.png" sizes="32x32" />
  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="plugins/counto/animate.css">
  <link rel="stylesheet" href="plugins/aos/aos.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">

</head>

<body>

<!-- Navigation Start -->
<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
    <div class="container">
	  <a class="navbar-brand" href="index.html">
	  	<img src="images/logo_2.png" alt="Image" style="width:170px"; class="img-fluid">
	  </a>


    <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify"></span>
	  </button>

  	  <div class="collapse navbar-collapse" id="navbarsExample09">
			<ul class="navbar-nav ml-auto">

      <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" id="dropdown01" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Info</a>
          <ul class="dropdown-menu" aria-labelledby="dropdown01">
            <li><a class="dropdown-item" href="about-me.html">About me</a></li>
            <li><a class="dropdown-item" href="contact.html">Contact</a></li>
            <li><a class="dropdown-item" href="https://www.dropbox.com/home/Portfolio?preview=2019.01_Portfolio+Andrea+Bertran.pdf" target="_blank" >Portfolio</a></li>
          </ul>
        </li>

        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" id="dropdown02" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">MDEF</a>
          <ul class="dropdown-menu" aria-labelledby="dropdown02">
            <li><a class="dropdown-item" href="term1.html">Term 1</a></li>
            <li><a class="dropdown-item" href="term2.html">Term 2</a></li>
            <li><a class="dropdown-item" href="term3.html">Term 3</a></li>
            <li><a class="dropdown-item" href="masterproject.html">Master's project</a></li>
          </ul>
        </li>

      </ul>
      </div>
  </div>
</nav>

<!-- Header Close -->
  <!-- Navigation End -->


<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="text-center">
          <div data-aos="fade-right">
          <h2 class="text-capitalize mb-0 text-lg">TERM 3</h2>
        </div>
      </div>
    </div>
  </div>
</div>
</section>

<section class="section blog-post">
	<div class="container">

    <div class="row mb-5 justify-content-center">
      <div class="col-10 text-center">
        <div class="btn-group btn-group-toggle " data-toggle="buttons">
          <label class="btn active ">
            <input type="radio" name="shuffle-filter" value="all" checked="checked" />All
          </label>
          <label class="btn">
            <input type="radio" name="shuffle-filter" value="documentation" />Documentation
          </label>
            <label class="btn">
          <input type="radio" name="shuffle-filter" value="fabacademy" />Fab academy
            </label>
        </div>
      </div>
    </div>

    <div class="row shuffle-wrapper">

      <!-- Output devices Start-->
      <div class="col-lg-4 col-md-6 shuffle-item" data-groups="[&quot;fabacademy&quot;]" >
        <div class="post mb-5">
          <a class="image-content" href="2020.04.22_Output Devices.html">
            <img src="images/Term_03/Output devices/fterm.jpg" alt="" class="img-fluid">
          </a>

          <div class="post-content">
            <a href="2020.04.22_Output Devices.html"><h5>'Output devices'</h5></a>
            <span class="date text-sm">04.22.2020</span>
          </div>
        </div>
      </div>
      <!-- Output devices End-->

      <!-- Interface and app Start-->
      <div class="col-lg-4 col-md-6 shuffle-item" data-groups="[&quot;fabacademy&quot;]" >
        <div class="post mb-5">
          <a class="image-content" href="2020.04.29_Interface and app.html">
            <img src="images/Term_03/Interface and app/portterm.jpg" alt="" class="img-fluid">
          </a>

          <div class="post-content">
            <a href="2020.04.29_Interface and app.html"><h5>'Interface and application programming'</h5></a>
            <span class="date text-sm">04.29.2020</span>
          </div>
        </div>
      </div>
      <!-- Interface and app End-->

      <!-- Interface and app Start-->
      <div class="col-lg-4 col-md-6 shuffle-item" data-groups="[&quot;fabacademy&quot;]" >
        <div class="post mb-5">
          <a class="image-content" href="2020.05.06_Invention.html">
            <img src="images/Term_03/Invention/port2.jpg" alt="" class="img-fluid">
          </a>

          <div class="post-content">
            <a href="2020.05.06_Invention.html"><h5>'Invention, intellectual property and income'</h5></a>
            <span class="date text-sm">05.06.2020</span>
          </div>
        </div>
      </div>
      <!-- Interface and app End-->

      <!-- Networking and communications Start-->
      <div class="col-lg-4 col-md-6 shuffle-item" data-groups="[&quot;fabacademy&quot;]" >
        <div class="post mb-5">
          <a class="image-content" href="2020.05.13_Networking and com.html">
            <img src="images/Term_03/Networking and Com/F2.jpg" alt="" class="img-fluid">
          </a>

          <div class="post-content">
            <a href="2020.05.13_Networking and com.html"><h5>'Networking and communications'</h5></a>
            <span class="date text-sm">05.13.2020</span>
          </div>
        </div>
      </div>
      <!-- Networking and communications End-->

      <!-- Molding and casting Start-->
      <div class="col-lg-4 col-md-6 shuffle-item" data-groups="[&quot;fabacademy&quot;]" >
        <div class="post mb-5">
          <a class="image-content" href="2020.05.20_Molding and casting.html">
            <img src="images/Term_03/Molding and casting/F2.jpg" alt="" class="img-fluid">
          </a>

          <div class="post-content">
            <a href="2020.05.13_Networking and com.html"><h5>'Molding and casting'</h5></a>
            <span class="date text-sm">05.20.2020</span>
          </div>
        </div>
      </div>
      <!--  Molding and casting End-->

      <!-- Wildcard Start-->
      <div class="col-lg-4 col-md-6 shuffle-item" data-groups="[&quot;fabacademy&quot;]" >
        <div class="post mb-5">
          <a class="image-content" href="2020.05.27_Wildcard week.html">
            <img src="images/Term_03/Wildcard/F2.jpg" alt="" class="img-fluid">
          </a>

          <div class="post-content">
            <a href="2020.05.27_Wildcard week.html"><h5>'Wildcard week'</h5></a>
            <span class="date text-sm">05.27.2020</span>
          </div>
        </div>
      </div>
      <!--  Wildcard End-->

      <!-- Design Studio Start-->
      <div class="col-lg-4 col-md-6 shuffle-item" data-groups="[&quot;documentation&quot;]" >
        <div class="post mb-5">
          <a class="image-content" href="2020.06.22_Design Studio.html">
            <img src="images/Term_03/Design Studio/port2.jpg" alt="" class="img-fluid">
          </a>

          <div class="post-content">
            <a href="2020.06.22_Design Studio.html"><h5>'Design Studio'</h5></a>
            <span class="date text-sm">06.22.2020</span>
          </div>
        </div>
      </div>
      <!--  Design Studio End-->

      <!-- Curating New Normals Start-->
      <div class="col-lg-4 col-md-6 shuffle-item" data-groups="[&quot;documentation&quot;]" >
        <div class="post mb-5">
          <a class="image-content" href="2020.06.22_Curating the new normal.html">
            <img src="images/Term_03/Curating New/port2.jpg" alt="" class="img-fluid">
          </a>

          <div class="post-content">
            <a href="2020.06.22_Curating the new normal.html"><h5>'Curating New Normals'</h5></a>
            <span class="date text-sm">06.22.2020</span>
          </div>
        </div>
      </div>
      <!--  Curating New Normals End-->

      <!-- Design Dialogues Start-->
      <div class="col-lg-4 col-md-6 shuffle-item" data-groups="[&quot;documentation&quot;]" >
        <div class="post mb-5">
          <a class="image-content" href="2020.06.22_Design Dialogues.html">
            <img src="images/Term_03/DD/port2.jpg" alt="" class="img-fluid">
          </a>

          <div class="post-content">
            <a href="2020.06.22_Design Dialogues.html"><h5>'Design Dialogues'</h5></a>
            <span class="date text-sm">06.22.2020</span>
          </div>
        </div>
      </div>
      <!--  Design Dialogues End-->

      <!-- Fab Start-->
      <div class="col-lg-4 col-md-6 shuffle-item" data-groups="[&quot;fabacademy&quot;]" >
        <div class="post mb-5">
          <a class="image-content" href="2020.06.29_Fab.html">
            <img src="images/Term_03/What/port2.jpg" alt="" class="img-fluid">
          </a>

          <div class="post-content">
            <a href="2020.06.29_Fab.html"><h5>'Fab Academy'</h5></a>
            <span class="date text-sm">06.29.2020</span>
          </div>
        </div>
      </div>
      <!--  Fab End-->

    </div>
	</div>
</section>

<!-- Footer start -->
<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6">
        <p class="mb-0"> Email. <a href="mailto:andrea.bertran@students.iaac.net"> <b>andrea.bertran@students.iaac.net</b> </a></p>
        <!--<p class="mb-0"> Phone. <a <b>+34 648 061 626</b> </a></p>-->
        ---
        <p class="mb-0">Copyrights © 2019. Designed & Developed by <a target="_blank" href="https://themefisher.com/"> <b>Themefisher</b> </a></p>
        <p class="mb-0">Copyrights © 2019. Owned and modified by <a target="_blank" href="https://fablabbcn.org/" > <b>Iaac-FablabBarcelona</b> </a></p>
			</div>
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.instagram.com/ablahh/" target="_blank"><i class="ti-instagram mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://twitter.com/andreablahh" target="_blank"><i class="ti-twitter mr-3"></i></a>
						</li>
            <li class="list-inline-item"><a href="https://ablahh.tumblr.com/" target="_blank"><i class="ti-tumblr mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://www.linkedin.com/in/andrea-bertran-l%C3%B3pez-57ba43126/" target="_blank"><i class="ti-linkedin mr-3"></i></a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
